## wxbanker 0.4.1.0

=== debian/changelog ===
wxbanker (0.4.1.0) jaunty; urgency=low

  * fix localized currency display (LP: #327590)
  * workaround wxpython tooltip regression (LP: #256784)
  * escape cancels account creation/rename (LP: #326074)
  * fix plot algorithm grouping bugs (LP: #333059)
  * sync translations from Launchpad

 -- Michael Rooney <mrooney@ubuntu.com>  Mon, 23 Feb 2009 16:36:27 -0800

wxbanker (0.4.0.2~bzr102-0ubuntu1) jaunty; urgency=low

  * Initial release (LP: #297289)

 -- Michael Rooney <mrooney@ubuntu.com>  Sun, 14 Dec 2008 14:07:02 -0500
