## wxbanker 0.8.3

=== debian/changelog ===
wxbanker (0.8.3-0ubuntu2) raring; urgency=low

  * debian/{control, rules}:
    - Convert from cdbs to debhelper.
    - Drop superfluous B-D on python-central.
  * debian/source/format: Indicate 3.0 (quilt) format.
  * debian/control: Bump Standards-Version to 3.9.4.
  * debian/pycompat: Dropped as unnecessary.

 -- Logan Rosen <logatronico@gmail.com>  Wed, 23 Jan 2013 16:43:12 -0500

wxbanker (0.8.3-0ubuntu1) quantal; urgency=low

  [ Logan Rosen ]
  * New upstream release.

  [ Michael Terry ]
  * debian/watch: update syntax to work

 -- Logan Rosen <logatronico@gmail.com>  Tue, 12 Jun 2012 21:44:37 -0400

wxbanker (0.8.2-0ubuntu2) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:15:43 +0000

wxbanker (0.8.2-0ubuntu1) oneiric; urgency=low

  * New upstream release.
   - Fixes crash with IndexError in load_series() (LP: #623055).
   - Fixes crash with PyDeadObjectError in __getattr__() (LP: #623238).
  * Convert from pycentral to dh_python2.
  * Bump Standards-Version to 3.9.2, no changes.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 24 Jun 2011 14:26:33 -0400

wxbanker (0.8.0-0ubuntu1) maverick; urgency=low

  * New upstream release (LP: #615735):
   - integration with Mint.com accounts
   - transaction tagging
   - new monthly earnings graph
   - CSV export
   - usability improvements for searching
   - ability to delete a recurring transaction
   - new included currencies: HUF, LTL, RSD, AED
   - and more: https://launchpad.net/wxbanker/+milestone/0.8
  * debian/control: Bump Standards-Version to 3.9.1

 -- Michael Rooney <mrooney@ubuntu.com>  Tue, 10 Aug 2010 00:10:17 -0700

wxbanker (0.7.0-0ubuntu1) lucid; urgency=low

  [ Michael Rooney ]
  * New upstream release (LP: #538924):
   - new look, HIG compliance, better theme integration
   - more intuitive account and transaction creation
   - use cairoplot for much more attractive summary graphs
   - editing/deleting a linked transaction affects link
   - remember last selected account on startup
   - improved keyboard shortcuts, tabbing, and focus
   - new included currencies: RON, VND, THB, SAR, NOK
   - and more: https://launchpad.net/wxbanker/+milestone/0.7

  [ Andrew Starr-Bochicchio ]
  * debian/rules: Install upstream changelog
  * debian/control: Bump Standards-Version to 3.8.4

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 29 Mar 2010 19:52:27 -0400

wxbanker (0.6.1.0-0ubuntu1) lucid; urgency=low

  * New upstream release (LP: #504884):
   - recurring transactions
   - customizable summary graph timeframe
   - XDG support
   - new included currencies: SEK, UAH, MXN
   - many bug fixes: https://launchpad.net/wxbanker/+milestone/0.6
  * debian/control:
   - Add python-dateutil to Depends.
   - Add python-xdg to Recommends.

 -- Michael Rooney <mrooney@ubuntu.com>  Fri, 08 Jan 2010 10:31:52 -0800

wxbanker (0.5.0.0-0ubuntu2) karmic; urgency=low

  * apply upstream patch to fix running when default wx version is < 2.8
    (LP: #394394)

 -- Michael Rooney <mrooney@ubuntu.com>  Sun, 25 Oct 2009 23:27:50 -0700

wxbanker (0.5.0.0-0ubuntu1) karmic; urgency=low

  [ Michael Rooney ]

  * New upstream release (LP: #405591):
   - refactor of infrastructure which greatly speeds up all operations,
     especially loading accounts and transactions
   - new, slicker transaction list control allowing for sorting and fixing
     many bugs in the previous grid
   - new CSV import tool (Tools->CSV Import) to import transactions from .csv
     files such as from online banks
   - ability to view a graph for a specific account in the summary tab
   - right-click option added for moving selected transaction(s) to another
     account
   - right-click menu can now operate on multiple transactions, allowing for
     batch removing and calculating
   - option to disable automatic saving (File->Auto-Save)
   - more user feedback options in Help such as translate and request a feature
   - new account button blinks when there are no accounts
   - improved locale support, and more translations
   - much improved testing framework
   - see upstream milestone for more info: 
     https://blueprints.launchpad.net/wxbanker/+milestone/0.5
  * debian/control: 
   - Add python-simplejson to Recommends.

  [ Andrew Starr-Bochicchio ]

  * debian/control:
   - Update Maintainer-Field.
   - Bump Standards-Version to 3.8.2.
  * debian/copyright: Point to /usr/share/common-licenses/GPL-3
    not the versionless symlink at /GPL

 -- Michael Rooney <mrooney@ubuntu.com>  Sat, 08 Aug 2009 13:49:38 -0400
