## wxbanker 0.9.0

=== debian/changelog ===
wxbanker (0.9.0-0ubuntu1) trusty; urgency=low

  * New upstream release (LP: #1252907).
   - Fixes CSV Export failing due to non ASCII encoding (LP: #909351).
   - fix Mint.com integration and improve keyring support
   - added 16 new currencies
   - translation improvements
  * debial/control: update depends

 -- Michael Rooney <mrooney@ubuntu.com>  Tue, 19 Nov 2013 16:13:52 -0400
