## wxbanker 0.9.1

=== debian/changelog ===
wxbanker (0.9.1-0ubuntu1) trusty; urgency=low

  * Fixed python packaging bug which led to import error (LP: #1254192).

 -- Michael Rooney <mrooney@ubuntu.com>  Fri, 22 Nov 2013 16:03:05 -0600
