=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
 Package: wxbanker
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-wxgtk2.8,
- python-dateutil, python-numpy, python-simplejson, python-xdg, python-beautifulsoup
+ python-dateutil, python-numpy, python-simplejson, python-xdg, python-beautifulsoup,
+ python-pyquery, python-keyring
 Suggests: wx2.8-i18n
 Description: simple personal finance
  wxBanker allows you to easily keep track of balances in accounts. Use wxBanker
