=== debian/watch ===
version=3
opts=dversionmangle=s/~bzr\d*// \
https://launchpad.net/wxbanker/+download .*/wxbanker-([\d.]+).tar.gz
