## wxbanker 1.0.0

=== debian/changelog ===
wxbanker (1.0.0-0ubuntu1) xenial; urgency=medium

  * New upstream release which now works with wx 3.0. (LP: #1544170)
  * Adjust dependencies for wx 3.0.
  * Bump Standards-Version to 3.9.7.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 16 Mar 2016 23:23:52 +0100
