=== debian/control ===
Source: wxbanker
Section: gnome
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Michael Rooney <mrooney@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.7)
X-Python-Version: >= 2.7
Standards-Version: 3.9.7
Homepage: https://launchpad.net/wxbanker

Package: wxbanker
Architecture: all
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${python:Depends},
 python-wxgtk3.0,
 python-dateutil,
 python-numpy,
 python-simplejson,
 python-xdg,
 python-beautifulsoup,
 python-pyquery,
 python-keyring,
 python-requests,
 python-xmltodict,
 python-cairo,
Description: simple personal finance
 wxBanker allows you to easily keep track of balances in accounts. Use wxBanker
 to add, edit, and remove transactions and accounts, make transfers, search
 transactions, and view a graph of balances over time. An integrated calculator
 also makes calculations quick and easy.
